## php-deepcopy 1.5.0

=== debian/changelog ===
php-deepcopy (1.5.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:40:47 +0000

php-deepcopy (1.5.0-1) unstable; urgency=medium

  [ Richard Trebichavský ]
  * TypeFilter: Added TypeMatcher: Added
  * PropertyTypeMatcher: Marked as deprecated

 -- David Prévot <taffit@debian.org>  Sat, 07 Nov 2015 20:41:22 -0400

php-deepcopy (1.4.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 13:30:36 -0400
