=== debian/control ===
Source: php-deepcopy
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/myclabs/DeepCopy
Vcs-Git: git://anonscm.debian.org/pkg-php/php-deepcopy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-deepcopy.git

Package: php-deepcopy
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-myclabs-deep-copy, ${phpcomposer:Debian-provide}
Description: create deep copies (clones) of objects
 DeepCopy helps you create deep copies (clones) of objects.
 It is designed to handle cycles in the association graph.
