## php-deepcopy 1.5.1

=== debian/changelog ===
php-deepcopy (1.5.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 03 May 2016 20:36:08 -0400

php-deepcopy (1.5.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 22:22:58 -0400
