## php-deepcopy 1.5.5

=== debian/changelog ===
php-deepcopy (1.5.5-1) unstable; urgency=medium

  * New upstream version

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 19:08:59 -1000
