=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: php-deepcopy
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-deepcopy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-deepcopy.git
