## php-deepcopy 1.6.1

=== debian/changelog ===
php-deepcopy (1.6.1-1) unstable; urgency=medium

  [ Korneel Ketelslegers ]
  * [#18] DeepCopy ignores Doctrine2 proxies

  [ David Prévot ]
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Mon, 21 Aug 2017 17:11:43 -1000
