## php-deepcopy 1.7.0

=== debian/changelog ===
php-deepcopy (1.7.0-1) unstable; urgency=medium

  * Update homemade autoload.php
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Oct 2017 09:25:14 -1000
