=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-deepcopy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-deepcopy.git
