## php-deepcopy 1.8.1

=== debian/changelog ===
php-deepcopy (1.8.1-1) unstable; urgency=medium

  [ Théo FIDRY ]
  * Declare deep_copy only once (#120)

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 11:40:35 -1000

php-deepcopy (1.8.0-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Tue, 05 Jun 2018 18:15:59 -1000
