## php-deepcopy 1.9.1

=== debian/changelog ===
php-deepcopy (1.9.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ sk ]
  * Add filter prepend method (#132)

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Use https in Format
  * Use the testsuite
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 12 Apr 2019 04:35:45 +0900
