=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               php-doctrine-common,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
