## php-deepcopy 1.9.3

=== debian/changelog ===
php-deepcopy (1.9.3-2) unstable; urgency=medium

  * Add missing dependency for CI
  * Use versioned Provides

 -- David Prévot <taffit@debian.org>  Sun, 11 Aug 2019 16:14:01 -1000

php-deepcopy (1.9.3-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 19:08:47 -1000
