=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
@@ -20,7 +20,7 @@
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: php-myclabs-deep-copy, ${phpcomposer:Debian-provide}
+Provides: ${phpcomposer:Debian-provide}, ${phpcomposer:Debian-replace}
 Description: create deep copies (clones) of objects
  DeepCopy helps you create deep copies (clones) of objects.
  It is designed to handle cycles in the association graph.
