## php-deepcopy 1.9.5

=== debian/changelog ===
php-deepcopy (1.9.5-1) unstable; urgency=medium

  [ dontub ]
  * Fix deep copying of ArrayObject in PHP 7.4 (#145)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 08:58:32 -1000

php-deepcopy (1.9.4-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Wed, 18 Dec 2019 14:50:24 +1100
