=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                php-doctrine-common,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
