## php-deepcopy 1.10.1

=== debian/changelog ===
php-deepcopy (1.10.1-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * Allow PHP 8 (#157)

  [ Fabien Villepinte ]
  * Fix copying objects extending ArrayObject (#152) (#155)

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Install upstream doc without extra doc/

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 11:35:15 -1000
