## php-deepcopy 1.10.2

=== debian/changelog ===
php-deepcopy (1.10.2-3) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 09:56:42 -0400

php-deepcopy (1.10.2-2) unstable; urgency=medium

  * Use recent Doctrine\Persistence path

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 18:34:40 -0400

php-deepcopy (1.10.2-1) unstable; urgency=medium

  [ Peter van der Wal ]
  * Add isInitialized check on PropertyTypeMatcher for PHP 7.4

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Tue, 01 Dec 2020 21:36:44 -0400
