=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/myclabs/DeepCopy
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
+Rules-Requires-Root: no
 
 Package: php-deepcopy
 Architecture: all
