=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,8 @@
 		tests/DeepCopyTest fixtures
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	cd src && \
 	phpunit --configuration ../phpunit.xml.dist
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
