## php-deepcopy 1.11.0

=== debian/changelog ===
php-deepcopy (1.11.0-3) unstable; urgency=medium

  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 13:35:18 +0200

php-deepcopy (1.11.0-2) unstable; urgency=medium

  * Explicitly use php-doctrine-collections for tests (Closes: #1017280)

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2022 08:21:27 +0200

php-deepcopy (1.11.0-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * Add support for doctrine/common v3
  * Keep PHP 8.1 enums as is

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Generate phpabtpl at build time
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 13:12:04 +0200
