=== debian/control ===
Source: php-deepcopy
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-doctrine-collections,
               php-doctrine-common,
               php-phpspec-prophecy,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/myclabs/DeepCopy
Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
Rules-Requires-Root: no

Package: php-deepcopy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}, ${phpcomposer:Debian-replace}
Description: create deep copies (clones) of objects
 DeepCopy helps you create deep copies (clones) of objects.
 It is designed to handle cycles in the association graph.
