=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl \
		--basedir src/DeepCopy/ \
		composer.json \
		> debian/autoload.php.tpl
	phpab	--output src/DeepCopy/autoload.php \
		--template debian/autoload.php.tpl \
		src/DeepCopy
	mkdir --parents vendor
	phpabtpl \
		--require myclabs/deep-copy \
		--require doctrine/collections \
		--require doctrine/common \
		--require phpspec/prophecy \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/DeepCopyTest fixtures

override_dh_auto_test:
	phpunit --include-path src --bootstrap vendor/autoload.php

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
