## php-deepcopy 1.11.1

=== debian/changelog ===
php-deepcopy (1.11.1-1) unstable; urgency=medium

  [ fsevestre ]
  * Allow applying further filters with ChainableFilter

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Ensure the local class takes precedence during build
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Thu, 09 Mar 2023 08:25:22 +0100
