=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                php-phpspec-prophecy,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
