=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,10 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests/DeepCopyTest fixtures
+	ln -s src/DeepCopy
 
 override_dh_auto_test:
-	phpunit --include-path src --bootstrap vendor/autoload.php
+	phpunit --bootstrap vendor/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
