=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require myclabs/deep-copy --require doctrine/collections --require doctrine/common --require phpspec/prophecy > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/DeepCopyTest fixtures && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: php-doctrine-collections,
         php-doctrine-common,
         php-phpspec-prophecy,
         phpab,
         phpunit,
         pkg-php-tools,
         @
