## php-deepcopy 1.12.0

=== debian/changelog ===
php-deepcopy (1.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1076487)

 -- Paul Gevers <elbrus@debian.org>  Wed, 17 Jul 2024 07:13:49 +0200

php-deepcopy (1.12.0-1) unstable; urgency=medium

  [ llupa ]
  * Ignore `readonly` properties

 -- David Prévot <taffit@debian.org>  Sun, 16 Jun 2024 10:06:51 +0200

php-deepcopy (1.11.1-2) unstable; urgency=medium

  * Use prophesize from php-phpspec-prophecy-phpunit
  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070527)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 14:18:02 +0200
