=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 		--require doctrine/collections \
 		--require doctrine/common \
 		--require phpspec/prophecy \
+		--require phpspec/prophecy-phpunit \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
