## php-deepcopy 1.12.1

=== debian/changelog ===
php-deepcopy (1.12.1-3) unstable; urgency=medium

  * Compatibility with php-doctrine-persistence 4

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 19:31:41 +0100

php-deepcopy (1.12.1-2) unstable; urgency=medium

  * Source only upload, since the installed lib is the one actually
    tested at build time

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 19:19:14 +0100

php-deepcopy (1.12.1-1) unstable; urgency=medium

  [ michalananapps ]
  * bug: #196 Introduce a custom DatePeriodFilter that safely copies
    DatePeriod objects without modifying their readonly properties.
  * bug: #196 support php7.1

  [ David Prévot ]
  * Try harder to load the current lib at build time

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 15:04:24 +0100
