=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                php-doctrine-collections,
                php-doctrine-common,
                php-phpspec-prophecy,
+               php-phpspec-prophecy-phpunit,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/myclabs/DeepCopy
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
 Rules-Requires-Root: no
