## php-deepcopy 1.13.0

=== debian/changelog ===
php-deepcopy (1.13.0-1ubuntu1) plucky; urgency=medium

  * Skip test_it_can_prepend_type_filter, the function no longer seems to
    exist.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 14:59:44 -0500

php-deepcopy (1.13.0-1) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 18:46:58 +0100

php-deepcopy (1.13.0-1~bootstrap) unstable; urgency=medium

  [ Alex Zamponi ]
  * Add PrependTypeFilter method

  [ David Prévot ]
  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 18:24:58 +0100
