=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-deepcopy
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                php-phpspec-prophecy,
                php-phpspec-prophecy-phpunit,
                phpab,
-               phpunit
+               phpunit (>= 11) <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
