## php-deepcopy 1.13.1

=== debian/changelog ===
php-deepcopy (1.13.1-1build2) questing; urgency=medium

  * Revert all boostrapping changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 May 2025 08:18:08 -0400

php-deepcopy (1.13.1-1build1) questing; urgency=medium

  * Temporarily disable phpunit dependency for bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:57:22 -0400

php-deepcopy (1.13.1-1) unstable; urgency=medium

  [ SpazzMarticus ]
  * Fix return types for Doctrine\Persistence\Proxy implementations

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2025 16:43:15 +0200
