=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-deepcopy
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -12,8 +11,8 @@
                php-phpspec-prophecy,
                php-phpspec-prophecy-phpunit,
                phpab,
-               phpunit (>= 11) <!nocheck>
-Standards-Version: 4.7.0
+               phpunit
+Standards-Version: 4.7.2
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
