## php-deepcopy 1.13.4

=== debian/changelog ===
php-deepcopy (1.13.4-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 07:44:21 +0200

php-deepcopy (1.13.4-1) experimental; urgency=medium

  [ Worma ]
  * setAccessible() has no effect as of PHP 8.1

 -- David Prévot <taffit@debian.org>  Mon, 04 Aug 2025 09:51:45 +0200

php-deepcopy (1.13.3-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Ruud Kamphuis ]
  * Add generic to DeepCopy::copy method
  * Change TObject to mixed

 -- David Prévot <taffit@debian.org>  Tue, 08 Jul 2025 08:47:25 +0200
