=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://github.com/myclabs/DeepCopy
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-deepcopy.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-deepcopy
-Rules-Requires-Root: no
 
 Package: php-deepcopy
 Architecture: all
