=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 		src/DeepCopy
 	mkdir --parents vendor
 	phpabtpl \
-		--require myclabs/deep-copy \
+		--require-file ../src/DeepCopy/autoload.php \
 		--require doctrine/collections \
 		--require doctrine/common \
 		--require phpspec/prophecy \
@@ -22,7 +22,6 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests/DeepCopyTest fixtures
-	ln -s src/DeepCopy
 
 override_dh_auto_test:
 	phpunit --bootstrap vendor/autoload.php
