=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require myclabs/deep-copy --require doctrine/collections --require doctrine/common --require phpspec/prophecy --require phpspec/prophecy-phpunit > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/DeepCopyTest fixtures && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: php-doctrine-collections,
         php-doctrine-common,
         php-phpspec-prophecy,
         php-phpspec-prophecy-phpunit,
         phpab,
         phpunit,
         pkg-php-tools,
         @
